classification
Title: improve pickle intro
Type: Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: alexandre.vassalotti, docs@python, ncoghlan, pitrou, python-dev, tim.peters
Priority: normal Keywords: patch

Created on 2013-12-05 18:06 by pitrou, last changed 2013-12-07 00:06 by pitrou. This issue is now closed.

Files
File name Uploaded Description Edit
pickintro.patch pitrou, 2013-12-05 18:06
Messages (5)
msg205316 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2013-12-05 18:06
This patch improved the generalities at the top of the pickle module docs.
msg205349 - (view) Author: Alexandre Vassalotti (alexandre.vassalotti) * (Python committer) Date: 2013-12-06 03:54
Looks good to me!
msg205350 - (view) Author: Nick Coghlan (ncoghlan) * (Python committer) Date: 2013-12-06 04:07
Looks good to me, although I'm not sure the specific note about the C
accelerator is needed.
msg205360 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2013-12-06 11:01
> Looks good to me, although I'm not sure the specific note about the C
> accelerator is needed.

Neither am I. I moved it to the end to deemphasize it, but we can as
well remove it.
msg205414 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-12-06 23:57
New changeset 609325d187bf by Antoine Pitrou in branch '3.3':
Issue #19900: improve generalities at the start of the pickle module doc
http://hg.python.org/cpython/rev/609325d187bf

New changeset 595b8f82569c by Antoine Pitrou in branch 'default':
Issue #19900: improve generalities at the start of the pickle module doc
http://hg.python.org/cpython/rev/595b8f82569c
History
Date User Action Args
2013-12-07 00:06:28pitrousetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2013-12-06 23:57:51python-devsetnosy: + python-dev
messages: + msg205414
2013-12-06 11:01:28pitrousetmessages: + msg205360
2013-12-06 04:07:48ncoghlansetmessages: + msg205350
2013-12-06 03:54:40alexandre.vassalottisetmessages: + msg205349
2013-12-05 18:06:48pitroucreate